QGIS Application - Feature request #4830
OSM plugin - add node-tags in attribute tab
2012-01-17 04:52 AM - Michael Becker

Status: Closed

Priority: Normal

Assignee:

Category: Python plugins

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 14671
Description

Here #3423 you can find how to get unique tag columns for tags you are interesed.

I'd like to get, beside "timestamp" and "user" of the node-tag, in unique columns the remaining node-tags "id", "version", "uid",
"changeset", "lat" and "lon" in attribute tab.
Is it possible today, already, to edit an "osm .py" to get this information in attribute tab?

History

#1 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#2 - 2012-10-06 02:16 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have
#3 - 2016-03-25 07:09 AM - Alexander Bruy

- Status changed from Open to Closed

This ticket for old OSM plugin, which is not available in QGIS anymore.
